Cyberduck Mountain Duck CLI

#7018 closed enhancement (fixed)

Add Temp URL

Reported by: dkocher Owned by: dkocher
Priority: normal Milestone: 4.4.2
Component: openstack Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Set Account Metadata Key for Public Access X-Account-Meta-Temp-Url-Key and provide copy URLs as in S3. http://docs.rackspace.com/files/api/v1/cf-devguide/content/Set_Account_Metadata-d1a4460.html

Change History (6)

comment:1 Changed on Dec 28, 2012 at 1:18:09 PM by dkocher

  • Type changed from defect to enhancement

comment:2 Changed on Apr 25, 2013 at 4:11:49 PM by dkocher

  • Component changed from cloudfiles to openstack

comment:4 Changed on Sep 18, 2013 at 9:46:10 AM by dkocher

  • Milestone changed from 4.5 to 4.4
  • Resolution set to fixed
  • Status changed from new to closed

In r12967.

comment:6 Changed on Nov 15, 2013 at 12:10:19 PM by dkocher

  • Milestone changed from 4.4 to 4.4.2

Enabled in r14029.

Note: See TracTickets for help on using tickets.
swiss made software